

/* 
html {font-family: DMSans, sans-serif; font-size:16px; line-height:1.4em;}
body, p,  span, a, h1, h2, h3 {font-family: DMSans, sans-serif; font-size: 1rem; line-height: 1.4em; }
h1, .title{font-size:2.2rem;  line-height:1.4em;		xcolor:#6B685F; 	}

h2{font-style:italic;font-size: 0.8rem;}
h3{font-size: 1.2rem;}

strong{ font-weight:600;}
em{font-family: DMSans, sans-serif; font-style:italic;}
u{font-variant: small-caps;text-decoration: none;}
.bg-yellow{background-color:#FFFBE7;}
.bg-yellow{background-color:#FFF8D2;}
.bg-white{background-color:#F6F8F5;}
.bg-yellow{background-color:#FEFAE0;}
*/
	



.bg-yellow{background-color:#FFF;}
.bg-white{background-color:#FFF;}
.bg-green{background-color:#F6F8F5;}

.div-wrapper {
	border-radius:16px;
}
.div-wrapper-img {
	border-radius:16px;

}
/*
.div-wrapper-img {
    position: absolute;
    left: 0;
    bottom: 0;
}
*/


hr, hr.solid{border:0px solid white; border-top:1px solid #6B685F;}
hr.dashed{border:0px solid white; border-top:1px dashed #6B685F;}


.font-size-larger{font-size:1.2em;}

.style-normal{font-weight:normal;}
.style-italic{font-style:italic;}

.margin-lr      	 {margin-left:15%; margin-right:15%; }
.margin-text        {margin-left:15px; margin-right:15px; }



table, tr{xwidth:100%;}
td{text-align:left;}
td .left{width:80px;text-align: left; vertical-align: bottom;}
td .right{text-align: left; vertical-align: top;}


	
.bodytext {font-size:1rem; line-height:1.2em;}
.additional-info {font-size:1rem;   line-height:1.1em;		font-weight: 600;		}

.list-title{font-size:1.2em;  line-height:1.2em;	font-weight: 600;	}


.iframeWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 56.25% */
  padding-top: 25px;
  height: 0;
}

.iframeWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}		

/* ====================== */

/* hoort bij elements/divider_book_elem */
	.elementor-divider{
		display: flex;
		width:50%;
		margin:0 auto;
	}
	.elementor-divider-separator{
		display: flex;
		flex-grow:1;
		border-top:1px solid black; 
	}
	.elementor-icon{
		margin:0 auto;
		background-color:white;
		padding: 15px;
		margin-top:-25px;
	}

	.tile-image {width:100%; height:auto; margin:5px 0 0px 0;bottom:0;}	

	.social_icon{width:50px; height:50px;}
	
	.tpl-title-large{font-size:3.2em;}
	.tpl-title-medium{font-size:2.0em;}
	.tpl-text-subtitle{font-size:2.0em;}
	
	.tpl-title{font-size:2em;}
	.tpl-quote-body, .footer-body {line-height:2em; font-size:1.4em; font-weight:200;}
	.tpl-quote-author{font-weight:bold; line-height:2em; font-size:1.6em;}
	
	.form-label{ 	xfont-family: urw-din, sans-serif;			font-weight: 400;			font-style: normal;		}
	.form-field{ border:1px solid gray; background:white; width:98%; font-size:1.2rem; padding:5px;   border-radius: 4px; margin-top:5px;  margin-bottom:10px;}
	
	.unpublished{ opacity: 0.5; }


	a.edititem_link {
	  color: orange;
	  background: white;
	  font-size:12px;
	  font-weight: normal;
	  letter-spacing: 0em;
	  line-height:1.2em;
	  border: 1px solid orange;
	  padding: 1px 3px;
	  -moz-border-radius: 4px;
	  -webkit-border-radius: 4px;
	  -khtml-border-radius: 4px;
	  border-radius: 4px;
	}


	a:hover.edititem_link {
	  color: white;
	  background: orange;
	}
